$kind: http-request
url: "{{Local_URL}}manufacturing/outputs/reports/detaildailyproduction?request_\
  date=2025-06-22"
method: GET
queryParams:
  request_date: 2025-06-22
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
